.miasto {
    width: 82%;
    text-transform: none;
    margin: 0;
    float: left;
}

.miastoSelector {
    width: 88% !important;
    float: left;
}

.herb {
    float: left;
    height: 2em;
}

.showMore{
    padding: 2px !important;
}

.herbImg {
    height: 100%; 
    max-height: 3em; 
    max-width: 100%;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.promptbtn{
    background-color: #387ef5 !important;
    border-color: #387ef5 !important;
}

textarea { 
    text-transform: uppercase; 
}

.error {
    margin-bottom: 0 !important;
}

.alertPopup {
    position: fixed;
    z-index: 4;
    top: 5%;
    left: 20%;
    width: 60%;
    padding: 5px;
}

.closeAlert {
    float: right;
    font-weight: bold;
    padding-left: 10px;
    padding-bottom: 10px;
    font-size: 18px;
}

.searchImg{
    max-width: 40px;
    padding: 5px;
}

.loadScreenCity{
    position: fixed;
    z-index: 10;
    height: 100%;
    width: 100%;
    background-color: rgba(215,215,215,0.7);
    margin: 0px;
    line-height: 100%;
    text-align: center;
}

.loadSpinnerBackCity{
    position: relative;
    top: 40%;
    background-color: gainsboro;
    width: 40%;
    border: solid 1px #afafaf;
    border-radius: 10px;
    margin-left: auto;
    margin-right: auto;
}

.loadTextCity{
    margin-top: 5%;
    padding-bottom: 5%;
    text-align: center;
}

.loadCircleCity{
    margin-top: 10%;
}

.screen1LoadSpinner{
    margin-top: calc(60% + 60px);
}

.cityBackButton{
    margin-top: 10px;
    margin-left: 10px;
    font-size: 1em;
    width: 45px;
    height: 25px;
    text-align: center;
    border-radius: 8px;
    background-color: whitesmoke;
}

.myCheckboxBox{
    background-color: #ffffff;
    float: left;
    width: 20px;
    height: 20px;
    margin-top: 10px;
    margin-left: 10px;
    margin-bottom: 10px;
    border: solid 1px #afafaf;
    border-radius: 6px;
}

.myCheckboxActive{
    background-color: #159DEB;
    border-color: #ffffff;
}

.myCheckboxText{
    font-size: unset;
    float: left;
    margin: 10px;
}

.myCheckboxImg{
    width: 16px;
}

.myCheckbox{
    width: 300px;
    margin-left: auto;
    margin-right: auto;
}

.backIcon{
    width: 30px;
    max-height: 25px;
}

.applyButton{
    background-color: #159DEB !important;
    border: solid 1px #048cda !important;
    border-radius: 10px !important;
    margin: 0 !important;
}

.countryIcon{
    height: 30px;
    border: solid;
    border-radius: 20px;
    border-color: #afafaf;
    display: block;
}

.countryIconOnList{
    height: 40px;
    border: solid;
    border-radius: 20px;
    border-color: #afafaf;
    border-width: 1px;
    display: block;
    margin: 5px;
}

.changeCountryButton{
    position: absolute;
    right: 10px;
    top: 5px;
    height: 31px;
    z-index: 9;
}

.countryList{
    position: absolute;
    top: -30px;
    right: 0px;
    z-index: 9;
    background-color: #f5f5f5;
    border: solid;
    border-color: #afafaf;
}